{{
	"id":"",
	"notificationType":"VnfPackageChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfPkgId":"{vnfPkgId}",
	"vnfdId":"",
	"changeType":"PKG_DELETE",
	"_links":""
}}
